Subject: Re: [Pidloc] Prague - was RE: Pidloc Webex on Thursday Dec 13, 2018

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 4 Mar 2019 11:01:27 -0600

Folks,

We reserved one hour Side Meeting session for Wednesday March 27 at 4pm
Paris room.
Dirk is going to setup a Webex session to enable remote participation in
the meeting.

Please mark on you calendar.

Regards,
Behcet

On Tue, Feb 12, 2019 at 10:29 AM <[email-masked]> wrote:

> Dear all,
>
> as announced already last year we plan to have a side meeting in Prague
> next month.
>
> As soon as the room situation is clear and we have agreed on an agenda we
> let you know.
>
> Please feel free to share your ideas on this here!
>
> Thanks!
>
> Kind regards
>
> Dirk
>
>
>
> *From:* Pidloc <[email-masked]> *On Behalf Of *von Hugo, Dirk
> *Sent:* Montag, 17. Dezember 2018 11:23
> *To:* [email-masked]
> *Cc:* Schott, Roland <[email-masked]>; [email-masked];
> [email-masked]
> *Subject:* [Pidloc] Pidloc Webex on Thursday Dec 13, 2018
>
>
>
> Dear all
>
> Last week we had the call announced and I would like to let you know what
> we talked about.
>
> Presumably the major outcome is that we should focus more on general
> topics of security and privacy assurance in Id-Location mapping systems –
> especially for new applications raising more critical scaling issues than
> we currently assume.
>
>
>
> Please have a look and comment - for clarification or in case of differing
> views!
>
> Thanks and best regards
>
> Dirk (also on behalf of Behcet)
>
> Thanks also to Roland for helping with his memory ;-)
>
>
>
> participants in the webex call on Thur Dec 13, 5 pm UTC:
>
> Roland Schott, Dirk v. Hugo (DTAG), Tom Herbert (Quantonium), Behcet
> Sarikaya (Denpel Informatique)
>
>
>
> Behcet presented the slides on ‘Privacy Issues in Identifier Locator
> Separation Protocols’
>
> Tom pointed out that the use cases 1/3 just require a secure mapping
> system to not expose identities and locations to outside world, while UC2
> on geolocation is a handled on application layer – simply don’t expose
> location!
>
> Main problem he sees is the correlation between IP addresses (same
> prefixes of different flows from a device) and an identity. Identity
> correlation  problem needs work on back-end, not on protocol.
>
> Id/location security system is the main problem to work on
>
> Tom mentions a draft on the mapping system he is currently writing – not
> referring to 3GPP.
>
> Industrial IoT may need optimized Routing to nearest edge cloud for low
> latency (anchored routing). Here handling of privacy in combination with
> scale of routing at the Edge (Routing System) is worth working on.
>
> Id/Loc split protocols and ILA (as well as GUE and GTP) are only
> examples/technologies and use cases (not actually required/to be focused
> on) for (same) bigger privacy problem to solve – that would attract people
> to work on. ILA is only an encapsulation format; in case 3GPP wants to keep
> GTP, although it has drawbacks, this might be also an option
>
> SEC area does handle a variety of issues – but INT area is related to IP
> addresses and mapping systems (Tom prefers latter AD)
>
> Toms advice: to address the bigger problem – independent of technology.
>
> It’s all about Routing and correlation between IP address and identity.
>
> People will try to meet in Prague for a side meeting.
>